# OUID

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **Int** |  | [optional] 
**organizationStatus** | **Bool** |  | [optional] 
**changedByMemberKeyNumeric** | **Double** |  | [optional] 
**organizationAorOuidKeyNumeric** | **Double** |  | [optional] 
**organizationMemberCount** | **Double** |  | [optional] 
**organizationUniqueIdKeyNumeric** | **Double** |  | [optional] 
**changedByMemberID** | **String** |  | [optional] 
**changedByMemberKey** | **String** |  | [optional] 
**organizationAddress1** | **String** |  | [optional] 
**organizationAddress2** | **String** |  | [optional] 
**organizationAorOuid** | **String** |  | [optional] 
**organizationAorOuidKey** | **String** |  | [optional] 
**organizationCarrierRoute** | **String** |  | [optional] 
**organizationCity** | **String** |  | [optional] 
**organizationComments** | **String** |  | [optional] 
**organizationContactEmail** | **String** |  | [optional] 
**organizationContactFax** | **String** |  | [optional] 
**organizationContactFirstName** | **String** |  | [optional] 
**organizationContactFullName** | **String** |  | [optional] 
**organizationContactJobTitle** | **String** |  | [optional] 
**organizationContactLastName** | **String** |  | [optional] 
**organizationContactMiddleName** | **String** |  | [optional] 
**organizationContactNamePrefix** | **String** |  | [optional] 
**organizationContactNameSuffix** | **String** |  | [optional] 
**organizationContactPhone** | **String** |  | [optional] 
**organizationContactPhoneExt** | **String** |  | [optional] 
**organizationMlsCode** | **String** |  | [optional] 
**organizationMlsVendorName** | **String** |  | [optional] 
**organizationMlsVendorOuid** | **String** |  | [optional] 
**organizationName** | **String** |  | [optional] 
**organizationNationalAssociationId** | **String** |  | [optional] 
**organizationPostalCode** | **String** |  | [optional] 
**organizationPostalCodePlus4** | **String** |  | [optional] 
**organizationStateLicense** | **String** |  | [optional] 
**organizationUniqueId** | **String** |  | [optional] 
**organizationUniqueIdKey** | **String** |  | [optional] 
**organizationAOR** | **String** |  | [optional] 
**organizationCountry** | **String** |  | [optional] 
**organizationCountyOrParish** | **String** |  | [optional] 
**organizationSocialMediaType** | **String** |  | [optional] 
**organizationStateLicenseState** | **String** |  | [optional] 
**organizationStateOrProvince** | **String** |  | [optional] 
**organizationType** | **String** |  | [optional] 
**modificationTimestamp** | **Date** |  | [optional] 
**organizationStatusChangeTimestamp** | **Date** |  | [optional] 
**originalEntryTimestamp** | **Date** |  | [optional] 
**changedByMember** | [**Member**](Member.md) |  | [optional] 
**originatingSystemContacts** | [Contacts] |  | [optional] 
**sourceSystemContacts** | [Contacts] |  | [optional] 
**originatingSystemHistoryTransactionals** | [HistoryTransactional] |  | [optional] 
**sourceSystemHistoryTransactionals** | [HistoryTransactional] |  | [optional] 
**actorOriginatingSystemInternetTrackings** | [InternetTracking] |  | [optional] 
**actorSourceSystemInternetTrackings** | [InternetTracking] |  | [optional] 
**eventOriginatingSystemInternetTrackings** | [InternetTracking] |  | [optional] 
**eventSourceSystemInternetTrackings** | [InternetTracking] |  | [optional] 
**objectOriginatingSystemInternetTrackings** | [InternetTracking] |  | [optional] 
**objectSourceSystemInternetTrackings** | [InternetTracking] |  | [optional] 
**originatingSystemMembers** | [Member] |  | [optional] 
**sourceSystemMembers** | [Member] |  | [optional] 
**originatingSystemOffices** | [Office] |  | [optional] 
**sourceSystemOffices** | [Office] |  | [optional] 
**originatingSystemOpenHouses** | [OpenHouse] |  | [optional] 
**sourceSystemOpenHouses** | [OpenHouse] |  | [optional] 
**originatingSystemProperties** | [Property] |  | [optional] 
**sourceSystemProperties** | [Property] |  | [optional] 
**originatingSystemQueues** | [Queue] |  | [optional] 
**sourceSystemQueues** | [Queue] |  | [optional] 
**originatingSystemRules** | [Rules] |  | [optional] 
**sourceSystemRules** | [Rules] |  | [optional] 
**originatingSystemSavedSearches** | [SavedSearch] |  | [optional] 
**sourceSystemSavedSearches** | [SavedSearch] |  | [optional] 
**agentOriginatingSystemShowings** | [Showing] |  | [optional] 
**agentSourceSystemShowings** | [Showing] |  | [optional] 
**listingOriginatingSystemShowings** | [Showing] |  | [optional] 
**listingSourceSystemShowings** | [Showing] |  | [optional] 
**showingOriginatingSystemShowings** | [Showing] |  | [optional] 
**showingSourceSystemShowings** | [Showing] |  | [optional] 
**originatingSystemTeamMembers** | [TeamMembers] |  | [optional] 
**sourceSystemTeamMembers** | [TeamMembers] |  | [optional] 
**originatingSystemTeams** | [Teams] |  | [optional] 
**sourceSystemTeams** | [Teams] |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


